@charset "UTF-8";

/* wx-core.css 上書きスタイル
-----------------------------------*/
html {
  scroll-behavior: auto;
}

.wx .wx-container {
  max-width: none;
}

@media (min-width: 1024px) {
  .wx .wx-container {
    max-width: none;
  }
}

@media (min-width: 768px) {
  .wx .wx-grid-5 {
    grid-template-columns: repeat(3,1fr);
  }
}

@media (min-width:900px) and (max-width:1023.98px) {
  .wx .wx-trend-grid {
    grid-template-columns: 1fr;
  }
}

@media (min-width: 992px) {
  .wx .wx-grid-5 {
    grid-template-columns: repeat(5,1fr);
  }
  .wx .wx-trend-grid {
    grid-template-columns: repeat(2,1fr);
  }
}

@media (min-width: 1200px) {
  .wx .wx-trend-grid {
    grid-template-columns: repeat(3,1fr);
  }
}